/* line 1, ../sass/robots/prod-rev.scss */
.prod-rev {
  overflow: hidden;
  padding: 100px 0;
}

/* line 6, ../sass/robots/prod-rev.scss */
.prod-rev-span {
  font-size: 30px;
  text-transform: uppercase;
  padding-left: 10vw;
}

/* line 12, ../sass/robots/prod-rev.scss */
.prod-rev-title {
  font-size: 80px;
  margin-top: 45px;
  padding-left: 10vw;
}

/* line 18, ../sass/robots/prod-rev.scss */
.prod-rev-slider {
  padding-left: 22vw;
  margin-top: 135px;
}
/* line 22, ../sass/robots/prod-rev.scss */
.prod-rev-slider .swiper-scrollbar {
  width: 100%;
  margin: 15px 0;
  height: 2px !important;
  background-color: var(--color-blue-dark);
  position: relative !important;
  bottom: initial !important;
  margin-top: 90px !important;
  z-index: 2 !important;
}
/* line 33, ../sass/robots/prod-rev.scss */
.prod-rev-slider .swiper-scrollbar-drag {
  background: #fff;
  height: 28px;
  border-radius: 20px;
  border: 2px solid var(--color-blue-dark);
  margin-top: 0;
  top: -12px;
  cursor: grab;
}

/* line 48, ../sass/robots/prod-rev.scss */
.prod-rev-slider-box {
  width: 523px !important;
  display: block;
  border: 1px solid var(--color-blue-dark);
  border-radius: 1.388vw;
  overflow: hidden;
}
/* line 55, ../sass/robots/prod-rev.scss */
.prod-rev-slider-box:last-child {
  margin-right: 21vw;
}
/* line 59, ../sass/robots/prod-rev.scss */
.prod-rev-slider-box img {
  display: block;
  width: 100%;
  border-radius: 1.388vw;
  pointer-events: none;
}

@media only screen and (min-width: 1241px) and (max-width: 1500px) {
  /* line 69, ../sass/robots/prod-rev.scss */
  .prod-rev-span {
    font-size: 26px;
  }

  /* line 73, ../sass/robots/prod-rev.scss */
  .prod-rev-title {
    font-size: 68px;
    margin-top: 35px;
  }

  /* line 78, ../sass/robots/prod-rev.scss */
  .prod-rev-slider {
    margin-top: 80px;
  }

  /* line 82, ../sass/robots/prod-rev.scss */
  .prod-rev-slider-box {
    width: 423px !important;
  }
}
@media only screen and (min-width: 1000px) and (max-width: 1240px) {
  /* line 89, ../sass/robots/prod-rev.scss */
  .prod-rev {
    padding: 70px 0;
  }

  /* line 93, ../sass/robots/prod-rev.scss */
  .prod-rev-span {
    font-size: 24px;
  }

  /* line 97, ../sass/robots/prod-rev.scss */
  .prod-rev-title {
    font-size: 60px;
    margin-top: 30px;
  }

  /* line 102, ../sass/robots/prod-rev.scss */
  .prod-rev-slider {
    margin-top: 50px;
  }
  /* line 105, ../sass/robots/prod-rev.scss */
  .prod-rev-slider .swiper-scrollbar {
    margin-top: 65px !important;
  }

  /* line 110, ../sass/robots/prod-rev.scss */
  .prod-rev-slider-box {
    width: 380px !important;
  }
}
@media only screen and (min-width: 710px) and (max-width: 999px) {
  /* line 118, ../sass/robots/prod-rev.scss */
  .prod-rev {
    padding: 70px 0;
  }

  /* line 122, ../sass/robots/prod-rev.scss */
  .prod-rev-span {
    font-size: 20px;
  }

  /* line 126, ../sass/robots/prod-rev.scss */
  .prod-rev-title {
    font-size: 52px;
    margin-top: 30px;
  }

  /* line 131, ../sass/robots/prod-rev.scss */
  .prod-rev-slider {
    margin-top: 40px;
  }
  /* line 134, ../sass/robots/prod-rev.scss */
  .prod-rev-slider .swiper-scrollbar {
    margin-top: 60px !important;
  }
  /* line 138, ../sass/robots/prod-rev.scss */
  .prod-rev-slider .swiper-scrollbar-drag {
    height: 20px;
    top: -8px;
  }

  /* line 144, ../sass/robots/prod-rev.scss */
  .prod-rev-slider-box {
    width: 320px !important;
  }
}
@media only screen and (min-width: 120px) and (max-width: 709px) {
  /* line 151, ../sass/robots/prod-rev.scss */
  .prod-rev {
    padding: 50px 0;
  }

  /* line 155, ../sass/robots/prod-rev.scss */
  .prod-rev-span {
    font-size: 18px;
    padding-left: 0;
  }

  /* line 160, ../sass/robots/prod-rev.scss */
  .prod-rev-title {
    font-size: 38px;
    margin-top: 25px;
    padding-left: 0;
  }

  /* line 166, ../sass/robots/prod-rev.scss */
  .prod-rev-slider {
    margin-top: 35px;
    padding-left: 20px;
  }
  /* line 170, ../sass/robots/prod-rev.scss */
  .prod-rev-slider .swiper-scrollbar {
    margin-top: 60px !important;
  }
  /* line 174, ../sass/robots/prod-rev.scss */
  .prod-rev-slider .swiper-scrollbar-drag {
    height: 20px;
    top: -8px;
  }

  /* line 180, ../sass/robots/prod-rev.scss */
  .prod-rev-slider-box {
    width: 320px !important;
  }
}
/* line 1, ../sass/robots/rev-text.scss */
.rev-text {
  padding: 100px 0;
  position: relative;
}

@media (hover: hover) {
  /* line 10, ../sass/robots/rev-text.scss */
  .rev-text:hover {
    cursor: none !important;
  }
  /* line 17, ../sass/robots/rev-text.scss */
  .rev-text:hover .rev-text-wr .right span {
    background: -webkit-linear-gradient(#5432d3, #e5a5ff);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
  }
  /* line 26, ../sass/robots/rev-text.scss */
  .rev-text:hover .rev-text-cursor {
    opacity: 1;
  }
  /* line 30, ../sass/robots/rev-text.scss */
  .rev-text:hover .rev-text-cursor-wr {
    width: 300px;
    height: 300px;
    transform: scale(1);
  }
}
/* line 39, ../sass/robots/rev-text.scss */
.rev-text-wr {
  display: flex;
}
/* line 42, ../sass/robots/rev-text.scss */
.rev-text-wr .left {
  width: 30%;
  padding-right: 3%;
}
/* line 47, ../sass/robots/rev-text.scss */
.rev-text-wr .right {
  width: 70%;
}
/* line 50, ../sass/robots/rev-text.scss */
.rev-text-wr .right span {
  font-size: 14vw;
  letter-spacing: -.888vw;
  line-height: 12vw;
  display: block;
  transition: .3s ease-in-out;
  background: -webkit-linear-gradient(#fff, #fff);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
/* line 61, ../sass/robots/rev-text.scss */
.rev-text-wr .right span b {
  font-style: italic;
}

/* line 72, ../sass/robots/rev-text.scss */
.rev-text-img img {
  display: block;
  max-width: 100%;
}

/* line 79, ../sass/robots/rev-text.scss */
.rev-text-cursor {
  opacity: 0;
  pointer-events: none;
}

/* line 85, ../sass/robots/rev-text.scss */
.rev-text-cursor-wr {
  will-change: transform;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  color: var(--color-black);
  transform: scale(0);
  transition-duration: 300ms;
  transition-property: transform;
  transition-timing-function: ease-in-out;
  color: #000;
  border-radius: 50%;
  border: 0.15vw solid var(--color-blue-blue);
  background-color: #fff;
  text-transform: uppercase;
  font-weight: 600;
  font-size: 24px;
}

@media only screen and (min-width: 1000px) and (max-width: 1240px) {
  /* line 106, ../sass/robots/rev-text.scss */
  .rev-text {
    padding: 70px 0;
  }
}
@media only screen and (min-width: 710px) and (max-width: 999px) {
  /* line 112, ../sass/robots/rev-text.scss */
  .rev-text {
    padding: 70px 0;
  }
}
@media only screen and (min-width: 120px) and (max-width: 709px) {
  /* line 118, ../sass/robots/rev-text.scss */
  .rev-text {
    padding: 50px 0;
  }
}
/* line 5, ../sass/robot.scss */
.robot {
  position: relative;
  overflow: hidden;
  padding: calc(var(--h200) + -20px) 0;
  background-image: url(../img/prod-bg.jpg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

/* line 15, ../sass/robot.scss */
:root {
  --mouseX: 0deg;
  --mouseY: 0deg;
}

/* line 20, ../sass/robot.scss */
.robot-title {
  font-size: 106px;
  font-weight: 400;
  text-align: center;
  color: var(--color-white);
  margin-bottom: 75px;
}

/* line 28, ../sass/robot.scss */
.robot-road-wr {
  position: absolute;
  top: 48%;
  left: 0;
}

/* line 34, ../sass/robot.scss */
.robot-road {
  display: flex;
  align-items: center;
  flex-wrap: nowrap;
}
/* line 39, ../sass/robot.scss */
.robot-road span {
  display: inline-block;
  font-size: 10vw;
  margin: 0px 2%;
}
/* line 45, ../sass/robot.scss */
.robot-road a {
  border: 1px solid #fff;
  border-radius: 50%;
  font-size: 42px;
  display: inline-block;
  padding: 20px 40px;
  position: relative;
  top: -2vw;
}

/* line 57, ../sass/robot.scss */
.robot-line {
  width: 100%;
  max-width: 1024px;
  margin: 0 auto;
  position: relative;
  display: flex;
  justify-content: space-between;
  padding-top: 100px;
}
/* line 66, ../sass/robot.scss */
.robot-line.se {
  justify-content: space-around;
}

/* line 73, ../sass/robot.scss */
a.robot-col-box:hover {
  transform: translateY(-5px);
}

/* line 78, ../sass/robot.scss */
.robot-col-box {
  width: 27%;
  display: flex;
  flex-direction: column;
  background: #161a1c;
  -webkit-box-shadow: 0px 5px 112px #000000;
  box-shadow: 0px 5px 112px #000000;
  border-radius: 20px;
  padding: 0 16px 21px;
  position: relative;
  padding-top: 183px;
  transition: transform 1s cubic-bezier(0.19, 1, 0.22, 1);
}
/* line 93, ../sass/robot.scss */
.robot-col-box:nth-child(2) {
  margin-top: -70px;
  height: 100%;
}
/* line 98, ../sass/robot.scss */
.robot-col-box.no-mr {
  margin-top: initial;
  height: initial;
}
/* line 103, ../sass/robot.scss */
.robot-col-box span {
  margin-top: 3px;
  text-align: center;
  display: block;
  font-size: 30px;
  font-weight: 400;
  position: relative;
  z-index: 2;
}
/* line 113, ../sass/robot.scss */
.robot-col-box p {
  font-size: 15px;
  text-align: center;
  margin-top: 13px;
  position: relative;
  z-index: 2;
}
/* line 121, ../sass/robot.scss */
.robot-col-box .btn {
  width: 100%;
  margin: 0 auto;
  margin-top: 30px;
  padding: 13px;
  position: relative;
  z-index: 2;
}
/* line 129, ../sass/robot.scss */
.robot-col-box .btn:hover {
  background-color: var(--color-blue-dark);
}
/* line 134, ../sass/robot.scss */
.robot-col-box i {
  text-align: center;
  display: block;
  font-size: 30px;
  margin-top: 16px;
  position: relative;
  z-index: 2;
}

/* line 144, ../sass/robot.scss */
.robot-col-box-img {
  position: absolute;
  top: -22px;
  left: 0;
  width: 100%;
  pointer-events: none;
}
/* line 151, ../sass/robot.scss */
.robot-col-box-img img {
  display: block;
  margin: 0 auto;
  width: 100%;
}

/* line 160, ../sass/robot.scss */
.robot-col-box-road {
  overflow: hidden;
  margin: 0 -16px;
  height: 200px;
  position: absolute;
  bottom: 0;
  border-bottom-left-radius: 20px;
  border-bottom-right-radius: 20px;
  width: 100%;
}

/* line 171, ../sass/robot.scss */
.robot-col-box-road-wr {
  overflow: hidden;
  position: relative;
  width: 500vw;
  padding: 10px 0 10px;
  color: var(--color-dark);
  font-size: 20px;
  white-space: nowrap;
  background-color: var(--green);
  z-index: 1;
  -webkit-filter: drop-shadow(0px 4px 24px rgba(0, 0, 0, 0.55));
  filter: drop-shadow(0px 4px 24px rgba(0, 0, 0, 0.55));
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  text-transform: uppercase;
  align-items: center;
  background-color: var(--color-blue);
  left: -10vw;
  pointer-events: none;
}
/* line 194, ../sass/robot.scss */
.robot-col-box-road-wr:after, .robot-col-box-road-wr:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  height: 12px;
  background-image: url(../img/ic1.svg);
  background-repeat: repeat-x;
  background-position: left top;
  background-size: contain;
}
/* line 207, ../sass/robot.scss */
.robot-col-box-road-wr:after {
  top: auto;
  bottom: -1px;
  background-position: right bottom;
}
/* line 214, ../sass/robot.scss */
.robot-col-box-road-wr img {
  width: 28px;
  margin: 0 24px;
}
/* line 219, ../sass/robot.scss */
.robot-col-box-road-wr span {
  padding: 10px 0 10px;
  font-size: 20px !important;
  margin-top: 0 !important;
  margin-bottom: 0;
  display: inline-block;
}
/* line 227, ../sass/robot.scss */
.robot-col-box-road-wr div {
  display: flex !important;
  align-items: center;
}

/* line 234, ../sass/robot.scss */
#road1 {
  width: 300%;
  transform: rotate(10deg);
  left: -20%;
  top: 125px;
}

/* line 241, ../sass/robot.scss */
#road2 {
  width: 200%;
  transform: rotate(-11deg);
  top: 30px;
}

@media only screen and (min-width: 1241px) and (max-width: 1500px) {
  /* line 249, ../sass/robot.scss */
  .robot-title {
    font-size: 88px;
    margin-bottom: 50px;
  }
}
@media only screen and (min-width: 1000px) and (max-width: 1240px) {
  /* line 257, ../sass/robot.scss */
  .robot-title {
    font-size: 70px;
    margin-bottom: 50px;
  }

  /* line 264, ../sass/robot.scss */
  .robot-road a {
    font-size: 34px;
  }

  /* line 269, ../sass/robot.scss */
  .robot-line {
    padding-top: 65px;
    max-width: 900px;
  }

  /* line 274, ../sass/robot.scss */
  .robot-col-box {
    width: 29%;
  }
}
@media only screen and (min-width: 710px) and (max-width: 999px) {
  /* line 281, ../sass/robot.scss */
  .robot {
    padding: calc(var(--h200) + 20px) 0;
  }

  /* line 285, ../sass/robot.scss */
  .robot-title {
    font-size: 60px;
    margin-bottom: 50px;
  }

  /* line 292, ../sass/robot.scss */
  .robot-road a {
    font-size: 34px;
  }

  /* line 297, ../sass/robot.scss */
  .robot-line {
    padding-top: 65px;
    max-width: 98%;
  }

  /* line 302, ../sass/robot.scss */
  .robot-col-box {
    width: 31%;
  }
}
@media only screen and (min-width: 120px) and (max-width: 709px) {
  /* line 310, ../sass/robot.scss */
  .robot {
    padding: calc(var(--h200) + 10px) 0;
  }

  /* line 314, ../sass/robot.scss */
  .robot-title {
    font-size: 40px;
    margin-bottom: 50px;
  }

  /* line 321, ../sass/robot.scss */
  .robot-road a {
    font-size: 12px;
    padding: 10px 20px;
  }

  /* line 327, ../sass/robot.scss */
  .robot-line {
    max-width: 270px;
    flex-wrap: wrap;
    padding-top: 0;
  }
  /* line 332, ../sass/robot.scss */
  .robot-line.se {
    margin-top: 70px;
  }

  /* line 337, ../sass/robot.scss */
  .robot-col-box {
    width: 100%;
    margin-bottom: 70px;
    min-height: 380px;
    margin-top: 0 !important;
  }
}
